# Path to the input text file 
$inputFilePath = "kb.txt" 

# Path to the output text file 
$outputFilePath = "kbfilt.txt" 

# Read the file line by line and filter the lines 
Get-Content $inputFilePath | ForEach-Object { 
# Check if the line contains both "Staged" and "Feature Pack" 
if ($_ -match "Staged" -and $_ -match "Feature Pack") { 
# Output the line to the output file 
$_ | Out-File -FilePath $outputFilePath -Append
}} 

# Confirm the script has finished 
Write-Host "Lines w/ 'Staged' and 'Feature Pack' written to $outputFilePath" 
Write-Host "Remember to delete kb.txt, kbfilt.txt before next use"